{
  "type" : "enum",
  "name" : "ReportEventType",
  "namespace" : "org.gel.models.cva.avro",
  "doc" : "The type of the ReportedVariant\n    \n* reported: this is a variant reported by a GMC\n* candidate: this is a variant suggested by a Clinical Interpretation Partner\n* tiered: this is a variant highlighted by the tiering process\n* other: any other source",
  "symbols" : [ "reported", "candidate", "genomics_england_tiering", "questionnaire", "other" ]
}
